Subject: gid and install
From: David <[email-masked]>
To: "Pierre A. Humblet" <[email-masked]>
Cc: [email-masked]
Date: Wed, 2 Jun 2004 09:34:37 -0400 (EDT)

Hi,

I just downloaded the latest cygwin from planetmirror
but the install fails on my Windows2000. I click on
install and after going through the prompts, it dies.

Probably because I am on a locked down machine where 
I cannot write to the registry - in other words,
I cannot be the administrator.

In any event, I get this message: "Changing gid to Users"
and then "Could not open Service control manager."

What I have done in past is install on my home machine,
tar up the cygwin directory, and then untar it onto
my Windows2000 and add bin to the path - which gives me
what I want.

Is there another way to do this?

Thanks,

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/